body {
  margin: 0;
  padding: 0;
  background-color: #000;
}

.card {
  width: 340px;
  height: 435px;
  margin: 0px auto;
  background: url('../img/background_bajaav.png') no-repeat center center;
}

.card-body {
  padding: 6px 0px 0px 0px;   
  width: 340px;
  margin: 0px auto;  
}

.card-icon {
  margin: 0;
  padding: 0;
  height: 30px;
  width: 30px;
}

.bouncing-image {
  width: 200px;
  height: auto;
  animation: bounceOnce 0.8s ease-in-out 1;
}

@keyframes bounceOnce {
  0% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-40px);
  }
  70% {
    transform: translateY(0);
  }
  85% {
    transform: translateY(-15px);
  }
  100% {
    transform: translateY(0);
  }
}


.fade-up-image {
  width: 200px;
  height: auto;
  animation: fadeUp 1s ease-out forwards;
}

@keyframes fadeUp {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}